Sign in to follow this  
Followers 0
Andem

My Planet Packs aren't working! :O

7 posts in this topic

I have a buttload of planet mods installed that I was told were compatible, and now the planets don't load in. PLEASE HELP ME! :0.0: ;.;

Edited by Andem
Fixed part of the issue.

Share this post


Link to post
Share on other sites

Which mods? Are they supposed to be compatible with Kerbal Space Program 1.0.4? Have you tried them separately, maybe they simply aren't compatible with each other?

Edited by MarkZero

Share this post


Link to post
Share on other sites
On 12/20/2015 at 3:05 AM, Andem said:

I have a buttload of planet mods installed that I was told were compatible, and now the planets don't load in. PLEASE HELP ME! :0.0: ;.;

Hi, I can help, *probably* if you show me which mods you currently have installed :)

1 person likes this

Share this post


Link to post
Share on other sites
On 12/23/2015 at 8:50 AM, SpaceplaneAddict said:

Hi, I can help, *probably* if you show me which mods you currently have installed :)

I have OPM, Kerbol+, EVE, OPM+, and OPM Clouds.

Share this post


Link to post
Share on other sites
9 hours ago, Andem said:

I have OPM, Kerbol+, EVE, OPM+, and OPM Clouds.

Alright, I think I see the problem here. All of these mods you have listed, require Kopernicus, which can be found, here. The layout may seem a bit confusing, but search around (near) the top, and click Download Zip, and set it like any other mod!

 

Hope I helped ;)

1 person likes this

Share this post


Link to post
Share on other sites
14 hours ago, SpaceplaneAddict said:

Alright, I think I see the problem here. All of these mods you have listed, require Kopernicus, which can be found, here. The layout may seem a bit confusing, but search around (near) the top, and click Download Zip, and set it like any other mod!

 

Hope I helped ;)

THANK YOU SO MUCH! When I downloaded Kopernicus I also realized that OP+ and OP Clouds were both outdated, and now everything is working! :D

1 person likes this

Share this post


Link to post
Share on other sites
On 12/25/2015 at 0:17 PM, Andem said:

THANK YOU SO MUCH! When I downloaded Kopernicus I also realized that OP+ and OP Clouds were both outdated, and now everything is working! :D

Also note that unless you're using Kerbol Plus Remade, Kerbol Plus is extremely buggy.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0